/* Kombiniertes CSS */
/* ----------------------------
       📍 RESET SHEET 📍
----------------------------- */

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
  font-weight: normal;
  font-size: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Prevent font size inflation */
html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}

/* Remove default margin in favour of better control in authored CSS */
* {
  margin: 0;
  padding: 0;
  font: inherit;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role="list"],
ol[role="list"],
ul,
ol {
  list-style: none;
}

/* Set core body defaults */
body {
  min-height: 100svh;
  line-height: 1.5;
}

/* Set shorter line heights on headings and interactive elements */
h1,
h2,
h3,
h4,
button,
input,
label {
  line-height: 1.1;
}

/* Balance text wrapping on headings */
h1,
h2,
h3,
h4 {
  text-wrap: balance;
}

/* A elements that don't have a class get default styles */
a:not([class]),
a {
  text-decoration-skip-ink: auto;
  color: currentColor;
  text-decoration: none;
}

/* Remove default styles of buttons */
button,
input[type="submit"],
input[type="reset"] {
  background: none;
  color: currentColor;
  border: none;
  font: inherit;
  cursor: pointer;
  outline: inherit;
}

/* Make images easier to work with */
img,
picture,
svg,
video {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
}

/* Make sure textareas without a rows attribute are not tiny */
textarea:not([rows]) {
  min-height: 10em;
}

/* Anything that has been anchored to should have extra scroll margin */
:target {
  scroll-margin-block: 5ex;
}

/* ----------------------------------
     ⛲️ @font-face DECLARATIONS ⛲️
----------------------------------- */

/* NEW EDGE 666 */
@font-face {
  font-family: "NewEdge666-Light";
  src: url(/assets/fonts/NewEdge666-Light.otf) format(opentype);
}

@font-face {
  font-family: "NewEdge666-LightRounded";
  src: url(/assets/fonts/NewEdge666-LightRounded.otf) format(opentype);
}

@font-face {
  font-family: "NewEdge666-LightRoundedSlanted";
  src: url(/assets/fonts/NewEdge666-LightRoundedSlanted.otf) format(opentype);
  font-style: italic;
}

@font-face {
  font-family: "NewEdge666-RegularRounded";
  src: url(/assets/fonts/NewEdge666-RegularRounded.otf) format(opentype);
}

@font-face {
  font-family: "NewEdge666-RegularRoundedSlanted";
  src: url(/assets/fonts/NewEdge666-RegularRoundedSlanted.otf) format(opentype);
  font-style: italic;
}

@font-face {
  font-family: "NewEdge666-SemiboldRounded";
  src: url(/assets/fonts/NewEdge666-SemiboldRounded.otf) format(opentype);
}

@font-face {
  font-family: "NewEdge666-SemiboldRoundedSlanted";
  src: url(/assets/fonts/NewEdge666-SemiboldRoundedSlanted.otf) format(opentype);
  font-style: italic;
}

/* SAN FRANCISCO */
@font-face {
  font-family: "SF";
  src: url(/assets/fonts/SF-Pro.ttf) format(truetype);
}

/* MRS EAVES */
@font-face {
  font-family: "MrsEavesNarrow-Regular";
  src: url(/assets/fonts/MrsEavesXLSerNarOT-Reg.otf) format(opentype);
}

@font-face {
  font-family: "MrsEavesNarrow-RegularItalic";
  src: url(/assets/fonts/MrsEavesXLSerNarOT-RegItalic.otf) format(opentype);
  font-style: italic;
}

/* APPLE SYMBOLS */
@font-face {
  font-family: "Apple-Symbols";
  src: url(/assets/fonts/Apple-Symbols.ttf) format(truetype);
}

/* WINGDINGS */
@font-face {
  font-family: "Wingdings";
  src: url(/assets/fonts/Wingdings-2.ttf) format(truetype);
}

/* ARIAL */
@font-face {
  font-family: "Arial-Regular";
  src: url(/assets/fonts/Arial.ttf) format(truetype);
}

@font-face {
  font-family: "Arial-Italic";
  src: url(/assets/fonts/Arial-Italic.ttf) format(truetype);
}

@font-face {
  font-family: "Arial-Bold";
  src: url(/assets/fonts/Arial-Bold.ttf) format(truetype);
}

@font-face {
  font-family: "Arial-Rounded";
  src: url(/assets/fonts/Arial-Rounded-Bold.ttf) format(truetype);
}

/* ----------------------------
          🚨 ROOT 🚨
----------------------------- */
:root {
  /* ABSTÄNDE */
  --grid-gap: 20px;
  --border-thickness: min(1.1svw, 2px);

  /* FARBEN */
  --border-color: #9350df;
  --mark: #8a39e6;
  --red: #f74646;
  --dark-red: #c72531;
  --purple: #992cff;
  --dark-purple: #6228a3;
  --green: #96ff8c;
  --dark-green: #118163;
  --blue: #221bd7;
  --dark-blue: #0d1461;
  --orange: #ff8700;
  --dark-orange: #8a4800;
  --gelb: #fff93d;
  --black: #000000;
  --hintergrund: #af95d2;
  --header-bg-light: #f6f6f6;
  --header-bg-dark: #2f2e31;
  --pink: #ff00f0;
  --dark-pink: #85055e;

  /* FONTS */
  --newEdgeLight: "NewEdge666-Light";
  --newEdgeLightRound: "NewEdge666-LightRounded";
  --newEdgeLightSlanted: "NewEdge666-LightRoundedSlanted";
  --newEdgeRegular: "NewEdge666-RegularRounded";
  --newEdgeRegularSlanted: "NewEdge666-RegularRoundedSlanted";
  --MrsEavesRegular: "MrsEavesNarrow-Regular";
  --MrsEavesRegularItalic: "MrsEavesNarrow-RegularItalic";
  --appleSymbols: "Apple-Symbols";
  --arialReg: "Arial-Regular";
  --arialIta: "Arial-Italic";
  --arialBold: "Arial-Bold";
  --arialRounded: "Arial-Rounded";
  --wingdings: "Wingdings";
  --SF: "SF";
}

/* ----------------------------
       🧪 BASE STYLES 🧪
----------------------------- */
body {
  overflow-x: hidden;
  scroll-behavior: smooth;
  color: var(--border-color);
}

::selection {
  background: var(--mark);
  color: white;
  text-shadow: none;
}

::-moz-selection {
  background: var(--mark);
  color: white;
  text-shadow: none;
}

.mirror {
  transform: scale(-1, 1);
}

.hidden {
  display: none !important;
}

.no-select {
  user-select: none;
}

.no-scroll {
  overflow: hidden !important;
  height: 100vh;
  touch-action: none;
}

.flex {
  display: flex !important;
}

.error-text {
  grid-column: 1/3;
  font-size: 2rem;
  margin: auto;
  margin-top: -170px;
}

/* -----------------------------
        🌱 TYPOGRAPHY 🌱
----------------------------- */
h1,
h2,
h3,
h4,
h5,
h6,
.nav-item,
footer {
  font-family: var(--newEdgeLightRound);
}

p {
  hyphens: auto;
  font-family: var(--arialReg);
  font-size: 1.05rem;
  line-height: 1.35;
  margin-top: 15px;
}

.bold {
  font-weight: 800;
}

.bolder {
  font-weight: 600;
}

.italic {
  font-style: italic;
}

.stern {
  font-family: var(--wingdings);
  font-size: 0.9rem;
}

.no-color {
  color: var(--border-color);
}

.no-color:hover {
  color: var(--border-color);
}

a:hover {
  color: #00ff00;
}

.intro p {
  height: 80px;
}

h1,
h2,
.nav-item,
footer {
  font-size: 1.35rem;
  line-height: 1.1;
  text-transform: uppercase;
  padding: 5px 0;
  border-bottom: var(--border-thickness) solid var(--border-color);
}

.p-title,
.p-size,
.p-year,
.p-label {
  position: absolute;
  font-size: 1.15rem;
  font-family: var(--newEdgeLightRound);
  text-transform: uppercase;
}

footer {
  font-size: 1.1rem;
  border-bottom: none;
  border-top: var(--border-thickness) solid var(--border-color);
}

/* INFO / ABOUT
----------------------------- */
.about h2,
.table-section h2,
.placeholder h2 {
  padding-top: var(--grid-gap);
}

.bio h2,
.exhibitions h2 {
  margin-bottom: 10px;
}

/* TABLE
----------------------------- */
.legend {
  font-family: var(--newEdgeLightSlanted);
  text-transform: uppercase;
}

.table-item:hover {
  background-size: 100% 100%;
  color: #00ff00;
}
/* 
.table-item:hover .project-title {
  color: var(--border-color);
} */

.legend:hover {
  background-image: none;
  background-size: 0% 100%;
  transition: none;
  color: var(--border-color);
}

.table-item p {
  font-family: var(--newEdgeLightRound);
  text-transform: uppercase;
}

.project-title,
.project-type,
.project-year {
  margin-top: 0px;
}

.project-year {
  text-align: right;
}

/* PROJECTS
----------------------------- */
.project-info-page ol li {
  font-family: var(--arialReg);
  font-size: 1.3rem;
}

.project-info-page li a::after {
  content: " ↗";
  font-size: 1.15rem;
  font-family: var(--newEdgeLightRound);
  -webkit-text-stroke: 0.75px;
}

.project-nav button {
  font-family: var(--newEdgeLightRound);
  text-transform: uppercase;
  font-size: 1.25rem;
}

/* MOBILE
----------------------------- */
@media (max-width: 890px) {
  h1,
  h2,
  .nav-item,
  footer {
    font-size: 1.2rem;
    line-height: 1.1;
  }

  h1 {
    padding-bottom: 3svw;
  }

  p,
  .p-title,
  .p-size,
  .p-year,
  .p-label {
    font-size: 1rem;
  }

  footer {
    font-size: 0.82rem;
  }

  .table-item {
    background-image: none;
    transition: none;
  }

  .mobile-text {
    font-size: 1.1rem;
    margin: 20px 0 40px 0;
  }
  .link-li a {
    font-size: 1.15rem;
  }
}

/* Created with http://boockup.marco.land */
@-webkit-keyframes rotatingAnimationX {
  0% {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
  }
  100% {
    -webkit-transform: rotateX(360deg);
    transform: rotateX(360deg);
  }
}
@keyframes rotatingAnimationX {
  0% {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
  }
  100% {
    -webkit-transform: rotateX(360deg);
    transform: rotateX(360deg);
  }
}
@-webkit-keyframes rotatingAnimationY {
  0% {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  100% {
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
  }
}
@keyframes rotatingAnimationY {
  0% {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  100% {
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
  }
}
@-webkit-keyframes rotatingAnimationZ {
  0% {
    -webkit-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
}
@keyframes rotatingAnimationZ {
  0% {
    -webkit-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
}

.boockup-container {
  width: 100%;
  height: 100%;
  /* overflow: hidden; */
  will-change: transform;
  transform: translateZ(0);
  -webkit-perspective: 1200px;
  perspective: 1200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.boockup-container > div {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  scale: 0.8;
}
.boockup {
  -webkit-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
  transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
}

.book-container {
  will-change: transform;
  transform: translateZ(0); /* Layer-Promotion-Kick */
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  transform-origin: center center;
  -webkit-animation: 10s rotatingAnimationY linear infinite;
  animation: 10s rotatingAnimationY linear infinite;
}
.book-container > div {
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center center;
}

.book-top,
.book-bottom,
.book-side-right {
  background-size: auto auto;
  background-repeat: repeat;
  background-position: top left;
}
.book-front {
  background-image: url("/assets/media/cover.jpg");
  width: 365.67px;
  height: 501.9px;
  -webkit-transform: translate3d(-182.835px, -250.95px, 10.755px)
    translate3d(0, 0, 0) rotateY(0deg);
  transform: translate3d(-182.835px, -250.95px, 10.755px) translate3d(0, 0, 0)
    rotateY(0deg);
}
.book-side-left {
  background-image: url("/assets/media/spine.jpg");
  width: 21.51px;
  height: 501.9px;
  -webkit-transform: translate3d(-182.835px, -250.95px, 10.755px)
    translate3d(-10.755px, 0, -10.755px) rotateY(-90deg);
  transform: translate3d(-182.835px, -250.95px, 10.755px)
    translate3d(-10.755px, 0, -10.755px) rotateY(-90deg);
}
.book-side-right {
  background-image: url("/assets/media/book-side.jpg");
  width: 21.51px;
  height: 501.9px;
  -webkit-transform: translate3d(-182.835px, -250.95px, 10.755px)
    translate3d(354.915px, 0px, -10.755px) rotateY(90deg);
  transform: translate3d(-182.835px, -250.95px, 10.755px)
    translate3d(354.915px, 0px, -10.755px) rotateY(90deg);
}
.book-top {
  background-image: url("/assets/media/book-top.jpg");
  background-position: bottom right;
  width: 365.67px;
  height: 21.51px;
  -webkit-transform: translate3d(-182.835px, -250.95px, 10.755px)
    translate3d(0px, -10.755px, -10.755px) rotateX(90deg);
  transform: translate3d(-182.835px, -250.95px, 10.755px)
    translate3d(0px, -10.755px, -10.755px) rotateX(90deg);
}
.book-bottom {
  background-image: url("/assets/media/book-top.jpg");
  width: 365.67px;
  height: 21.51px;
  -webkit-transform: translate3d(-182.835px, -250.95px, 10.755px)
    translate3d(0px, 491.145px, -10.755px) rotateX(-90deg);
  transform: translate3d(-182.835px, -250.95px, 10.755px)
    translate3d(0px, 491.145px, -10.755px) rotateX(-90deg);
}
.book-back {
  background-image: url("/assets/media/backcover.jpg");
  width: 365.67px;
  height: 501.9px;
  -webkit-transform: translate3d(-182.835px, -250.95px, 10.755px)
    translate3d(0, 0, -21.51px) rotateY(180deg);
  transform: translate3d(-182.835px, -250.95px, 10.755px)
    translate3d(0, 0, -21.51px) rotateY(180deg);
}

/* ----------------------------
          🗣️ HEADER 🗣️
----------------------------- */
main {
  width: 100svw;
  height: fit-content;
  overflow-x: hidden;
  padding: 1.75svw;
}

.content-wrapper {
  width: 100%;
  height: 100%;
  min-height: 93.4svh;
  padding: 2svw 2.5svw;
  border: var(--border-thickness) solid var(--border-color);
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: var(--grid-gap);
  position: relative;
}

.intro {
  grid-column: 1/2;
}

.nav-wrapper {
  grid-column: 2/3;
  height: fit-content;
}

.nav-wrapper ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: var(--grid-gap);
}

.nav-wrapper ul li a::after,
.placeholder h2 a::after,
footer a::after {
  content: " ↗";
}

.mobile-nav-trigger {
  display: none;
}

.only-mobile {
  display: none;
}

/* MOBILE
----------------------------- */
@media (max-width: 890px) {
  main {
    width: 100svw;
    padding: 3svw;
  }

  .content-wrapper {
    position: relative;
    width: 100%;
    padding: 3svw 4svw;
    grid-template-columns: 1fr;
  }

  .intro {
    grid-column: 1/3;
  }

  .site-title {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 199;
  }

  .site-title a {
    margin: 0svw 4svw 4svw 4svw;
    display: inline-block;
    width: 92%;
    background: white;
    padding: 4svw 1svw 0svw 1svw;
    text-indent: 2svw;
  }

  .intro p {
    margin-top: 45px;
  }

  .nav-wrapper {
    height: 100svh;
    position: fixed;
    z-index: 99;
    inset: 0;
    top: 0;
    margin: 0 3.4svw;
    padding: 0 4svw;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(-100%);
    opacity: 0;
    pointer-events: none;
    transition:
      transform 0.3s ease,
      opacity 0.3s ease;
  }

  .nav-wrapper.active {
    transform: translateY(0);
    opacity: 1;
    pointer-events: auto;
  }

  .nav-wrapper ul {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin: 20px 0 120px 0;
    text-align: center;
    justify-content: flex-end;
  }

  .nav-wrapper ul li {
    height: 50px;
    display: flex;
    align-items: center;
    margin-top: -25px;
  }

  .nav-wrapper ul li:first-child {
    border-top: 1px solid var(--border-color);
  }

  .mobile-nav-trigger {
    position: fixed;
    z-index: 999;
    top: 15px;
    right: 20px;
    width: 40px;
    height: 40px;
    background: none;
    border: none;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    --line-gap: 7px;
    --line-height: 1px;
    gap: var(--line-gap);
  }

  /* Die beiden Linien */
  .mobile-nav-trigger span {
    display: block;
    width: 23px;
    height: var(--line-height);
    background: var(--border-color);
    transition: all 0.2s ease;
  }

  /* Animation zum X */
  .mobile-nav-trigger.active span:nth-child(1) {
    transform: translateY(calc((var(--line-gap) + var(--line-height)) / 2))
      rotate(45deg);
  }

  .mobile-nav-trigger.active span:nth-child(2) {
    transform: translateY(
        calc((-1 * (var(--line-gap) + var(--line-height)) / 2))
      )
      rotate(-45deg);
  }

  .only-mobile {
    display: block;
  }
}

/* ----------------------------
         🦶🏻 FOOTER 🦶🏻
----------------------------- */
footer {
  width: 100%;
  grid-column: 1/3;
  text-align: right;
  padding-top: 10px;
  position: absolute;
  bottom: 7px;
  display: flex;
  justify-content: space-between;
}

/* Datei nicht gefunden: assets/css/layout/nav.css */
/* ----------------------------
       🏠 HOME STYLES 🏠
----------------------------- */
.projects {
  grid-column: 1/3;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: var(--grid-gap);
  margin: 10px 0 40px 0;
}

.project {
  height: 30svw;
  border: var(--border-thickness) solid var(--border-color);
  background:
    linear-gradient(
      to bottom right,
      transparent 49.85%,
      var(--border-color) 50%,
      transparent 50.15%
    ),
    linear-gradient(
      to top right,
      transparent 49.85%,
      var(--border-color) 50%,
      transparent 50.15%
    );
  overflow: hidden;
}

.project:hover .thumbnail {
  display: none;
}

.project img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.project-info {
  height: 100%;
  position: relative;
}

.p-title {
  top: 5svw;
  left: 50%;
  transform: translateX(-50%);
}

.p-label {
  bottom: 4svw;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}

.p-size {
  left: 3svw;
  top: 50%;
  transform: translateY(-50%);
}

.p-year {
  right: 5svw;
  top: 50%;
  transform: translateY(-50%);
}

/* MOBILE
----------------------------- */
@media (max-width: 890px) {
  .projects {
    grid-template-columns: 1fr;
    margin: -40px 0 70px 0;
  }

  .project {
    height: 60svw;
  }

  .p-title,
  .p-label,
  .p-size,
  .p-year {
    display: none;
  }
}

/* ----------------------------
         🎨 PROJECT 🎨
----------------------------- */
.content-wrapper-project {
  grid-template-rows: minmax(100px, 400px) 1fr !important;
}

.project-intro,
.header-right {
  min-height: 300px;
  max-height: fit-content;
}

.project-info-page {
  height: 300px;
  padding: 15px 0;
}

.project-info-grid {
  display: grid;
  grid-template-columns: 170px 1fr;
  margin-top: -10px;
}

.project-grid-left {
  grid-column: 1/2;
  font-size: 1.3rem;
  margin-top: 13px;
}

.project-grid-right {
  grid-column: 2/3;
  font-size: 1.3rem;
  margin-top: 13px;
}

.link-li {
  margin-top: 15px;
  padding: 5px 0;
  border-top: var(--border-thickness) solid var(--border-color);
  border-bottom: var(--border-thickness) solid var(--border-color);
}

.project-wrapper {
  margin: -45px 0 50px 0;
  grid-column: 1/3;
  display: grid;
  gap: var(--grid-gap);
}

.project-wrapper img {
  width: 100%;
  height: auto;
}

/* ------- VIDEO STYLES ------- */
.video-wrapper {
  width: 100%;
  position: relative;
}

.sound-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 32px !important;
  height: 32px !important;
  cursor: pointer;
  z-index: 10;
  user-select: none;
  transition:
    transform 0.2s ease,
    filter 0.2s ease;
  transform: scale(1);
  filter: drop-shadow(3px 3px 7px #000000);
}

.sound-toggle:hover {
  transform: scale(1.1);
  filter: drop-shadow(3px 3px 7px #ffffff);
}
/* ----- VIDEO STYLES ENDE ----- */

.project-nav {
  grid-column: 1/3;
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
  padding: 0;
  position: relative;
}

.prev-btn {
  position: absolute;
  bottom: 0;
  left: 0;
}

.next-btn {
  position: absolute;
  bottom: 0;
  right: 0;
}

/* ------- IMAGE BIGGER ON CLICK ------- */
.gallery-image {
  cursor: pointer;
}

.popup-image {
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.85);
  height: 100%;
  width: 100%;
  z-index: 200;
  display: none;
}

.popup-image figure img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  max-width: 90vw;
  max-height: 90vh;
  z-index: 200;
}
/* ----- IMAGE BIGGER ON CLICK ENDE ----- */

/* MOBILE
----------------------------- */
@media (max-width: 890px) {
  .content-wrapper-project {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .project-wrapper {
    margin: -350px 0 30px 0;
  }

  .header-right {
    height: 0px;
  }

  .project-intro {
    display: none;
  }

  .project-info {
    margin-bottom: 20px;
  }

  .project-info-page {
    height: fit-content;
  }

  .project-info-page.only-mobile ol {
    border-top: var(--border-thickness) solid var(--border-color);
    border-bottom: var(--border-thickness) solid var(--border-color);
    padding: var(--grid-gap) 0;
  }

  .only-desktop {
    display: none;
  }

  .next-btn button,
  .prev-btn button {
    width: 100%;
    font-size: 1.8rem;
    margin-bottom: 5px;
  }

  .sound-toggle:hover {
    transform: scale(1);
  }
}

/* ----------------------------
        📝 TABLE 📝
----------------------------- */
.table-section {
  grid-column: 1/3;
  border-top: 1.2px solid var(--border-color);
  margin: -198px 0 40px 0;
}

.table-item {
  height: 50px;
  display: grid;
  grid-template-columns: 110px 1.5fr 1fr 1fr;
  align-items: center;
  padding: 5px 10px 0 10px;
  border-bottom: 1.2px solid var(--border-color);
}

.legend {
  height: 30px;
}

.table-image-wrapper {
  margin-top: -5px;
}

.table-img {
  width: 88px;
  height: auto;
  max-height: 36px;
  object-fit: cover;
}

/* .table-item {
  background-image: linear-gradient(
    to right,
    rgba(138, 57, 230, 0) 0%,
    rgba(138, 57, 230, 0.4) 40%,
    rgba(138, 57, 230, 1) 100%
  );
  background-repeat: no-repeat;
  background-size: 0% 100%;
  background-position: left;
  transition: background-size 0.35s ease-out;
} */

@media (max-width: 890px) {
  .table-section {
    margin-top: -100px;
  }

  .table-item {
    grid-template-columns: 0px 3fr 0.5fr;
  }
  .table-img-wrapper {
    display: none;
  }

  .project-type {
    display: none;
  }
}

/* ----------------------------
         📦 IMPRINT 📦
----------------------------- */
.imprint-section {
  grid-column: 1/3;
  margin-bottom: 40px;
}

.imprint-section h2 {
  padding-top: 10px;
  border-top: var(--border-thickness) solid var(--border-color);
}

.imprint-about {
  width: 100%;
  margin: -15px 0 15px 0;
  display: inline-block;
  height: var(--border-thickness);
  border-bottom: var(--border-thickness) solid var(--border-color);
}

/* ----------------------------
         👩🏼 INFO 👩🏼
----------------------------- */
.info-section {
  grid-column: 1/3;
  border-top: var(--border-thickness) solid var(--border-color);
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: var(--grid-gap);
  margin: 10px 0 40px 0;
}

.placeholder {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: var(--grid-gap);
}

.placeholder ul {
  height: fit-content;
  grid-column: 1/2;
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--grid-gap);
}

.placeholder ul li {
  margin-top: -20px;
}

.placeholder ul li:first-child {
  margin-top: 0px;
}

.portrait-wrapper {
  grid-column: 2/3;
}

.portrait-wrapper img {
  width: 300px;
  height: auto;
  float: right;
  margin-top: 47px;
  border: var(--border-thickness) solid var(--border-color);
  background:
    linear-gradient(
      to bottom right,
      transparent 49.7%,
      var(--border-color) 50%,
      transparent 50.2%
    ),
    linear-gradient(
      to top right,
      transparent 49.7%,
      var(--border-color) 50%,
      transparent 50.2%
    );
}

.career {
  grid-column: 1/3;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: var(--grid-gap);
}

.bio-list li,
.exhibitions-list li {
  display: flex;
  padding-left: 4rem;
  text-indent: -4rem;
  height: fit-content;
}

@media (max-width: 890px) {
  .info-section {
    grid-template-columns: 1fr;
  }

  .career {
    grid-column: 1/2;
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .placeholder {
    margin-top: 0px;
  }

  .portrait-wrapper img {
    width: 150px;
    margin-top: 15px;
  }

  .bio {
    margin-top: 10px;
  }

  .exhibitions-list {
    margin-bottom: 20px;
  }

  .bio-list li,
  .exhibitions-list li {
    display: flex;
    padding-left: 3.5rem;
    text-indent: -3.5rem;
    padding-bottom: 2px;
  }
}

